Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/1300/?format=api
{ "ob_id": 1300, "uuid": "da63dc9bb508c26f957b31d20539288d", "title": "Stratosphere-Troposphere Exchange Project (STEP)", "abstract": "The Stratosphere-Troposphere Exchange Project (STEP) was conducted onboard the NASA ER-2 aircraft in January and February, 1987 based in Darwin, Australia. STEP was carried out under NASA and the National Oceanic Atmospheric Administration (NOAA).", "keywords": "", "status": "", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/957/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/958/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/1297/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/4062/?format=api" ] }